[Logo] Spazio Aperto Banca Sella
[Register] Registrati   [Login] Login    
[Search] Ricerca   [Recent Topics] Argomenti Recenti   [Hottest Topics] Argomenti vivaci  
[Banner Pubblicitario]
INSTALLAZIONE SELLAEXTREME 5 , NON FUNZIONANTE  XML
Indice dei Forum » Suggerimenti Spazio Aperto Sella.it
Autore Messaggio
ivan65


Registrato: 09/12/2017 09:56:35
Messaggi: 7
Offline

Buongiorno a tutti,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie
elena.papurello


Registrato: 30/09/2015 10:46:13
Messaggi: 374
Offline

Buongiorno ivan65, il numero di assistenza al trading 800.050.202 è attivo dal lunedì al venerdì dalle 08.00 alle 20.30. Per l'installazione di Sella Extreme 5 hai già risolto? Per poterla installare correttamente è necessario controllare da pannello di controllo – Programmi e funzionalità la presenza di questi programmi:

• Microsoft .NET Framework 4.6.2
• Microsoft Visual C++ 2008 Redistributable
• Microsoft Visual C++ 2010 Redistributable
• Microsoft Visual C++ 2015 Redistributable

Nel caso fossero assenti, installarli utilizzando i seguenti link:

Framework .Net 4.6.2 https://www.microsoft.com/it-it/download/details.aspx?id=53344
Visual C++ Runtime 2008 https://www.microsoft.com/it-it/download/details.aspx?id=5582
Visual C++ Runtime 2010 https://www.microsoft.com/it-it/download/details.aspx?id=5555
Visual C++ Runtime 2015 https://www.microsoft.com/it-IT/download/details.aspx?id=52685

Restiamo a disposizione, buona giornata.

Elena - Team Sella
 
Indice dei Forum » Suggerimenti Spazio Aperto Sella.it
Vai a:   
E.t.v.s.p.b WLS11G